.home-trip {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 500px;
  width: 350px;
  border: 2px solid #000; 
  background: 100% 100% no-repeat;
  background-size: cover; 
}

.trip-info {
  color: #fff;
  font-size: 24px;
}
